uuid: cb94ac2f-4f8d-44ed-a010-b744fffb5790
langcode: es
status: true
dependencies:
  config:
    - block_content.type.basic
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: block_content.basic
target_entity_type_id: block_content
target_bundle: basic
default_langcode: current_interface
language_alterable: true
